# Plugin Media OttFlix

OttFlix is an innovative solution that not only stores videos and audios but also converts these contents into interactive H5P formats, providing a richer and more engaging learning experience.

## H5P

With OttFlix, you can transform your videos and audios into interactive content, such as quizzes, presentations, and much more, all in an intuitive and easy-to-use environment. Here are some of the interactive content options available:

- **[Interactive Book](https://h5p.org/content-types/interactive-book)**  
  Create an interactive book with various content such as videos, glossaries, quizzes, drag-and-drop activities, crossword puzzles, and more. Add a summary at the end, showing the student’s score.  
  
- **[Interactive Video](https://h5p.org/interactive-video)**  
  Create interactive videos with chapters, glossaries, and summaries to reinforce learning.  
  
- **[Digital Book](https://h5p.org/advancedText)**  
  Organize content into chapters in an engaging way to create a cohesive and interactive digital book.  
  
- **[Glossary/FAQ](https://h5p.org/accordion)**  
  Create interactive glossaries or FAQs to make learning easier without overwhelming students with long texts.  
  
- **[Flashcards](https://h5p.org/dialog-cards)**  
  Create interactive flashcards to help memorize words, phrases, or key concepts.  
  
- **[Quizzes](https://h5p.org/question-set)**  
  Create interactive quizzes with various question types, such as multiple choice and true/false.  
  
- **[Drag the Words Game](https://h5p.org/drag-the-words)**  
  Create a game where students drag the missing words to the correct location, reinforcing the content learned.  
  
- **[Crossword](https://h5p.org/content-types/crossword)**  
  Create an interactive crossword game to engage students and reinforce the content.  
  
- **[Word Search Game](https://h5p.org/content-types/crossword)**  
  Create a game where students find and select words in a grid based on a given list.  
  
Liked the idea and want to test it? [Contact us](https://www.ottflix.com.br/en/Contato) to learn more!

## Dependency

This plugin requires the installation of [Super Video](https://moodle.org/plugins/mod_supervideo) to function properly.

## Support

- For issues or suggestions, use the **Issues** section on GitHub.

## License

This project is licensed under **GPL v3**.

## Contact

If you have any questions or want to learn more about the OttFlix solution, contact us:

- **Email:** [ottflix@eduardokraus.com.br](mailto:ottflix@eduardokraus.com.br)
- **Website:** [ottflix.com.br/en](https://www.ottflix.com.br/en)
